hr {color:#ccc; background:#ccc; height: 1px; margin: 7px 0;}
/* === STRUCTURE ===*/

h1{
	font:22px tahoma; color:#000; 
	clear: left;
	padding: 10px 0;
  }
.componentheading{
	font:22px tahoma; color:#000; 
	clear: left;
	padding: 10px 0;
  }
h1 a{
	font:22px tahoma; color:#000; 
	clear: left;
	padding: 10px 0;
  }

h2{
	font:18px tahoma; color:#000; 
	font-weight: bold;
	clear: left;
  }

h3{
	font:14px tahoma; color:#000; 
	font-weight: bold;
	clear: both;
	clear: left;
  }

h3, h4{
	font:14px tahoma; color:#000; 
	font-weight: bold;
	padding: 10px 0px 5px 0px;
	margin-bottom: 5px;
  }

p {
	font:12px tahoma;
	padding: 10px 0px;
	color: #000;
	line-height: 16px;
}

ul {
	font:12px tahoma;
	padding: 0px 10px 10px 23px;
	color: #000;
	line-height: 20px;
}

b {
	font: bold 12px tahoma; 
}



div#header{position:relative;background: #EEE;height:128px;}
div#header h1{height:80px;line-height:80px;margin:0;padding-left:10px; display: inline-block; float: left;color: #79B30B;}
div#header a{position:absolute;right:0;top:23px}
div#navigation{background:#fff;}

#navigation ul {

}

#navigation ul li{
	list-style: none;
}

div#extra{background:#fff;}
div#footer{background: #333;color: #FFF}
div#footer p{margin:0;padding:5px 10px}
div#footer a{display:inline;padding:0;color: #C6D5FD}

div#wrapper{float:right;width:100%;margin-left:-220px}

div#navigation{float:left;width:220px; }
  /* #navigation .menu {float: left; margin-top: 10px;}*/
div#extra{float:left;clear:left;width:200px}
div#footer{clear:both;width:100%;}


/* Gallery */

.gallery_categories {margin-top: 30px;}
.gallery_categories_desc p{padding: 7px 0 0 0;}
.desc_cat {padding-left: 15px;}
.contentdescription_gallery {padding: 3px 0 12px 0;}
.phocagallery-box-file {padding: 5px 10px 10px 0px;}

.sectiontablefooter {clear: left; float: left; margin: 10px 0px;}
.sectiontablefooter-left {margin-left: 14px;}

/* Register */

#register .tabcontent div { float: left; width: 95%; //margin-top: 20px; }
#register .cbFieldIcons { width: 50px; }
#register .tabcontent label	{ float: left; clear: left;	width: 150px; height: 20px;	line-height: 14px; font-size: 12px;}
#register .tabcontent input	{ float: left; margin-bottom: 15px; line-height: 14px;	width: 130px; font-size: 12px; }
#register span	{ float: left; margin-bottom: 15px;	width: 230px; font-size: 12px; }
#cbIconsBottom { float: left; margin-top: 10px; clear: left; }
#register .introMessage { margin-bottom: 15px; }
#register .button { float: left; clear: left; width: 200px; text-align: left; background: transparent; border: 0; text-decoration: underline;
		 color: #0386CA;font-size: 16px; cursor: pointer; font-weight: bold; //margin-top: 15px; }

/* LostPassword */
#cbLostPasswordPage {width: 60%;}
#cbsendnewuspass { float: left; height: 22px; width: 65px; border: 0; background: #bcbcbc; color: #000; }


/* Profile */
.cbEditProfile {width: 70%;}

/* Catalog */
.categories_list {padding-left: 2px;}
.categories_list li{ padding-left: 15px; padding-bottom: 3px; line-height: 20px; list-style: none; background: url(../images/li_bg.gif) no-repeat left center;}
.categories_list li a{ font: 14px tahoma;}


/* Detail Catalog*/
#container_detail {width: 100%; }
.fotos{width:210px;}
.wrapper_detail{padding-top: 0px;}
.number span {font-size: 14px tahoma; color: #000;  font-weight: bold; line-height: 18px; padding-bottom: 10px;}
.articul span {font-size: 14px tahoma; color: #000;  font-weight: bold; line-height: 18px;}

.thumbs {height: 34px; margin-top: 30px; background: url(../images/line3.gif) repeat-x left bottom;}
.thumbs li {float: left; list-style: none; margin-right: 10px; height: 27px; }
.thumbs li.active { background: #18b5e3}
.thumbs li.active .leftug{ float: left; display: block; background: url(../images/vkl_active_l.jpg) no-repeat left top; width: 11px; height: 27px;}
.thumbs li.active .rightug{ float: left; display: block; background: url(../images/vkl_active_r.jpg) no-repeat right top; width: 11px; height: 27px;}
.thumbs li.active a{float: left; padding-top: 5px; font: 12px tahoma; color: #fff; text-decoration: none;}
.thumbs li.notactive {background: #e3e3e3}
.thumbs li.notactive a {float: left; padding-top: 5px; font: 12px tahoma; color: #0367a8; text-decoration: none;}
.thumbs li.notactive .leftug{ float: left; display: block; background: url(../images/vkl_notactive_l.jpg) no-repeat left top; width: 11px; height: 27px;}
.thumbs li.notactive .rightug{ float: left; display: block; background: url(../images/vkl_notactive_r.jpg) no-repeat right top; width: 11px; height: 27px;}

.visible {display: block;}
.notvisible {display: none;}
.order_link {float: left; clear: left;  font: 12px tahoma; color: #fff !important; background: url(../images/order_link.jpg) no-repeat left top; width: 89px; height: 23px; padding-left: 30px; padding-top: 5px; padding-bottom: 5px; padding-right: 10px; margin-top: 25px;}

#desc {color: #626262; line-height: 16px;}
	#desc p{color: #626262;line-height: 16px; padding-left: 15px;}
#characterist {color: #626262;line-height: 16px;}
	#characterist p{color: #626262;line-height: 16px;padding-left: 15px;}
#video {color: #626262;line-height: 16px;}
	#video p{color: #626262;line-height: 16px;padding-left: 15px;}
#sertificat {color: #626262;line-height: 16px;}
	#sertificat p{color: #626262;line-height: 16px;padding-left: 15px;}



/* Basket */
#basket {width: 180px; float: left; margin-left: 0px; margin-top: 50px; margin-bottom: 20px; background: #f8f6e1; padding: 20px 0px 20px 20px;}
	#basket h3 {font:20px tahoma; color:#000; clear: left; padding: 10px 0; }
	#basket p {padding-left: 2px;}
	#basket ul li {list-style: none; padding-left: 0px;}
	#basket ul li a{line-height: 24px; font-size: 14px; padding-left: 2px;}
	#basket ul li.item2 a {line-height: 32px;font-size: 24px;padding-left: 0px;}
	#basket ul li:hover {list-style: none; padding-left: 0px; background: none; color: #0091f6;}
	#basket ul li:hover  a{line-height: 24px; font-size: 14px; padding-left: 2px; color: #0091f6;}
	#basket ul li.item2:hover a {line-height: 32px;font-size: 24px;padding-left: 0px; color: #0091f6;}


/* Take order */
.order_take {color: #000 !important; float: right; padding-right: 10px; margin-top: 10px;}

.orderTable {width: 100%;}
.orderTable th {height: 27px; background: #18b5e3; color: #fff; font: 12px tahoma; border-bottom: 0; font-weight: bold; padding: 2px 5px 2px 8px;}
.orderTable td {background: transparent; color: #000; font: 12px tahoma; border: 1px solid #d3d3d3; padding: 4px 5px 2px 8px;}
.orderTable td input { float: left; border:1px solid silver; margin: 4px 5px 2px 8px; }
.orderTable td.enter { padding: 0px 5px 2px 8px; }
.orderTable td.enter a { display: block; float: right;padding: 3px 0 0 0 !important; vertical-align: center;}

.orderbtn {float: left; background: #18b5e3; padding: 3px; color: #fff; border: 0; margin-top: 10px; }
.orderbtn a{color: #fff;  }
.printbtn {float: left; width: 130px; background: #18b5e3; padding: 4px 3px; color: #fff; border: 0; margin-top: 25px; text-align: center;}
.printbtn a{color: #fff;  }

.orderTable tr.odd td{background: #e8e8e8;}
.orderTable tr th.leftug{ background: #18b5e3 url(../images/vkl_active_l.jpg) no-repeat left top; height: 27px;}
.orderTable tr th.rightug{ background: #18b5e3 url(../images/vkl_active_r.jpg) no-repeat right top; height: 27px;}


.orderFields {width: 340px; margin-top: 30px;}
.orderFields td{font: 14px tahoma; color: #000; padding-top: 10px;}

.order_input { border:1px solid silver;}
.order_textarea { border:1px solid silver;}

/*Image Detail*/
#allfotos {float: left; position: relative; background: #073755 url(../images/active_block.gif) repeat 0 0; padding: 10px 10px 30px 10px; margin-right: 15px;}
#allfotos img {padding: 0;}
#allfotos .next {position: absolute; bottom: 10px; right: 10px; height: 11px; width: 18px; background: url(../images/right_btn.gif) no-repeat 0 0;}
#allfotos .last {position: absolute; bottom: 10px; left: 10px; height: 11px; width: 18px; background: url(../images/left_btn.gif) no-repeat 0 0;}

/*Popup Add Tovar*/
#wind_c{display: none; position: absolute; z-index: 200; margin-top: 50px; width: 100%; margin-left: -332px; height: 200px; text-align: center; }
#wind{position: relative; z-index: 200; display: none; width: 300px; height: 150px;  margin: 0 auto; padding-top:30px; background: #f8f6e1; text-align: center; vertical-align: middle; border: 1px solid #18b5e3;}
#wind a{font-size: 15px; cursor: pointer; text-decoration:underline; font-weight: bold;}
#wind a:hover{text-decoration:none;}



/*Internet Shop*/
.book {float: left; width: 47%; height: 350px; margin-right: 5px;}

/*Internet Shop Tovar*/
#imageblockbig {width: 200px; float: left; text-align: center;}
#imageblockdesc {width: 30%; float: left; margin-bottom: 20px;}
	.cost { font-weight: bold;}
	.productPrice {font-size: 22px;}

#imageblockdesc .add {border: 0; background: #BCBCBC none repeat scroll 0 0; height: 24px; //height: 22px;
						//margin-top: 3px;
						width: 145px; padding: 3px;}
#imageblockdesc #quantity2 {padding-top: 3px; margin-top: 0; height: 19px;
							//padding-top: 0px; //margin-top: 3px; //height: 22px;}



#vmMainPage {margin-bottom: 30px;}

/*Shop Cart*/
.vmCartModule {width: 180px; margin-left: 23px;}
#order_text {width: 180px;}
#order_text span {float: left; clear: left; margin-bottom: 20px; margin-top: 5px;}


/*Reg Form*/

#auth #mod_loginform {float:left; height: 150px; position:relative; width:200px; background: #EEE; margin-left: 0px;}

#auth #mod_login_username { margin-left: 23px; margin-top: 15px; float: left; border: 1px solid #d9d9d9; height: 17px; width: 154px; color: #626161; font: 12px tahoma; padding: 3px; outline-color:-moz-use-text-color; outline-style:none; outline-width:medium; //height: 22px;}
#auth #mod_login_password { margin-left: 23px; margin-top: 5px; float: left; clear: left; border: 1px solid #d9d9d9; height: 17px; width: 154px; color: #626161; font: 12px tahoma; padding: 3px; outline-color:-moz-use-text-color; outline-style:none; outline-width:medium; //height: 22px;}
#vmMainPage h4 {clear: left;}
#auth .button {float: left; clear: left; height: 22px; width: 55px; margin-left: 24px; border: 0; background: #bcbcbc; color: #000; margin-top: 5px;}

.reg_form2 strong {color:#FF0000;}
#register_stretcher fieldset {border:0 none;}
.button_reg input {float: left; clear: left; height: 22px; width: 135px; border: 0; background: #bcbcbc; color: #000; margin-top: 5px;}


/*Top Menu*/
.checkout_topmenu {margin-left: 7px;}
.checkout_topmenu td{font: bold 14px tahoma;}
.checkout_topmenu td a{font: bold 14px tahoma;}


/*Order 1*/
.basket_table {}
.sectiontableheader th {background:#eeeeee none repeat scroll 0 0;	font-family:tahoma;	font-size:12px;	font-weight:bold; height: 40px;	padding:3px 6px;}
.basket_table td {	background:#f1f1f1 none repeat scroll 0 0;	border-bottom:1px solid #E7E7E5;	border-top:1px solid #E7E7E5;	font-family:tahoma;
	font-size:12px;	height:33px;	padding:6px 6px 3px;}
#my_refresh_btn {background:transparent none repeat scroll 0 0; cursor: pointer; border-top: 0; border-left: 0; border-right: 0; border-bottom: 1px solid #0386CA; color:#0386CA; width: expression('56px');}
#my_delete_btn {background:transparent none repeat scroll 0 0; cursor: pointer; border-top: 0; border-left: 0; border-right: 0; border-bottom: 1px solid #F40000;color:#F40000; width: expression('51px'); }
#delete {width:80px; height: 22px;}

#vmMainPage .button_outer {float: right; clear: right; top: 0px; left: 0px; position: relative;}
#vmMainPage .button_outer a{float: right; clear: right; color: #000; text-decoration: none; padding: 4px;}
.mycheckout_link {background: #bcbcbc; color: #000; border: 0; margin-top: 10px;}

#vmMainPage {//width: 100%;}

/*Order 2*/
.customer_info td {font: 12px tahoma; padding: 3px;}
.customer_info td p { padding: 5px 0px;}
#bottomNext input {float: left; clear: left; height: 22px; width: 55px; border: 0; background: #bcbcbc; color: #000; margin-bottom: 10px;}

/*Edit Adress*/
.reg_form2 fieldset {border: 0;}
#vmMainPage fieldset {border: 0;}
#bottomAccept {float: left; width: 200px; margin-left: 260px; margin-top: 0px; //margin-left: 250px; height: 24px;}
#bottomAccept input {display: block; float: left;  margin-top: 5px; height: 22px; width: 75px; border: 0; background: #bcbcbc; color: #000; }
#bottomAccept a {text-decoration: none; height: 24px; text-align: center; width: 75px; border: 0; background: #bcbcbc; color: #000; padding: 4px; }
#bottomAccept .button {//float: left; height: 18px; margin-left: 10px;}

/*Order 4*/
.final_info_table td {line-height: 20px; font-size: 12px; font-family: tahoma; }
#bottomFinal input {float: left; clear: left; height: 22px; width: 140px; border: 0; background: #bcbcbc; color: #000; margin-bottom: 10px;}

#bottomAccept2 {float: left; width: 200px; margin-left: 284px; margin-top: 0px; //margin-left:144px; /*97*/}
#bottomAccept2 input {display: block; float: left;  margin-top: 5px; height: 22px; width: 75px; border: 0; background: #bcbcbc; color: #000; }


.sectiontableheader {color: #000;}
.shop_error {padding: 0 0 10px 0; margin: 10px 0 10px 0; font: 12px tahoma; color: #ff0000;}

#bottomAccept3 {width: 200px; margin-top: 0px; //clear: left;}
#bottomAccept3 input {display: block; float: left;  margin-top: 5px; height: 22px; width: 75px; border: 0; background: #bcbcbc; color: #000; }


.customer_info .sectiontableentry1 input{padding-top: 10px;}
.customer_info .sectiontableentry2 input{margin-top: 5px;}

#vmMainPage fieldset strong { color: #000; padding: 0;}
#vmMainPage fieldset input {margin-top: 0px;}
#vmMainPage fieldset label {font-size: 12px; font-family: tahoma; line-height: 26px; }

/*Show Order in Mail*/
.vieworderdetailstbl tr td {line-height: 22px; font-size: 12px; font-family: tahoma;}


/*Guestbook*/

#phocaguestbook {}
#pgbSaveForm {}
#pgbSaveForm td {padding: 5px;}

.block_captcha {display: block; float: left; position: relative; width: 340px;}
#pgbcaptcha {float: left; margin-left: 10px; margin-top: 5px; width: 110px;}
#phocacaptcha {float: left; width: 110px;}
#guest_reload {float: left; margin-left: 10px; margin-top: 5px; width: 70px;}

#block_buttons {clear:left;float:left;height:30px;position:relative;}
#guest_submit {background:#BCBCBC;border:0 none;color:#000000;float:left;height:22px;left:0px;position:absolute;top:5px;width:85px;}
#guest_reset {background:#BCBCBC;border:0 none;color:#000000;float:left;height:22px;left:100px;position:absolute;top:5px;width:85px;}
#pgbadminForm {margin-bottom: 20px;}

/* Vacancy */

#content .nav {font: 11px arial; color: #676767;}
#content .nav ul {float: left; margin: 8px 0 8px 2px; padding: 0; }
#content .nav ul li{float: left; list-style: none; padding-right: 5px; font: 11px arial;}
#content .nav ul li a {float: left; list-style: none; font: 11px arial; color: #676767;}
#content .nav ul li a:visited{ font: 11px arial; color: #676767;}

#vacancy-table {clear: left; margin-top: 10px;}
#vacancy-table tr td .tdwrap{float:left;width:100%}
#vacancy-table tr td {padding: 1px;}
#vacancy-table tr td {font: 12px arial; color: #000;}
#vacancy-table tr td	.tdcenter{margin: 0 8px 0 9px; height: 28px; background: url(../images/td_bg.gif) repeat-x 0 0;}
#vacancy-table tr td	.tdcenter a{padding-left: 4px; line-height: 28px;}
#vacancy-table tr td	.tdcenter {padding-left: 5px; line-height: 28px;}
#vacancy-table tr td .tdleft{float:left;width:9px;margin-left:-100%; height: 28px; background: url(../images/td_left.gif) no-repeat left 0;}
#vacancy-table tr td .tdright{float:left;width:8px;margin-left:-8px; height: 28px; background: url(../images/td_right.gif) no-repeat right 0;}



.obyazan {font: 13px Trebuchet MS; line-height: 22px; color: #000;}
.require {font: 13px Trebuchet MS; line-height: 22px; color: #000;}
.terms {font: 13px Trebuchet MS; line-height: 22px; color: #000;}

#vacancy {margin-bottom: 150px;}
#vacancy .btn {float: left; margin-top: 10px; margin-right: 10px; font: 13px Trebuchet MS; color: #000; height: 30px; width: 150px; background: url(../images/btn_bg.gif) no-repeat 0 0; border: 0; text-align: center;}
#vacancy .btn a{display: block; outline: none; font: 13px Trebuchet MS; color: #000; border: 0; padding-top: 5px;  text-decoration: none;}
#vacancy .btn a:visited{font: 13px Trebuchet MS; color: #000;  text-decoration: none;}

#vacancy-table-list {clear: left; margin-top: 10px;}
#vacancy-table-list tr td {padding: 1px;}
#vacancy-table-list tr td .tdwrap{float:left;width:100%}
#vacancy-table-list tr td {font: 12px arial; color: #000;}
#vacancy-table-list tr td	.tdcenter{margin: 0 8px 0 9px; height: 28px; background: url(../images/td_bg.gif) repeat-x 0 0;}
#vacancy-table-list tr td	.tdcenter a{padding-left: 4px; line-height: 28px;}
#vacancy-table-list tr td	.tdcenter {padding-left: 5px; line-height: 28px;}
#vacancy-table-list tr td .tdleft{float:left;width:9px;margin-left:-100%; height: 28px; background: url(../images/td_left.gif) no-repeat left 0;}
#vacancy-table-list tr td .tdright{float:left;width:8px;margin-left:-8px; height: 28px; background: url(../images/td_right.gif) no-repeat right 0;}

#vacancy-table-list {clear: left; margin-top: 10px; border-collapse:collapse; border-spacing:0;}
#vacancy-table-list tr th {border:0; }
#vacancy-table-list tr th .tdwrap{float:left;width:100%}
#vacancy-table-list tr th {font: 12px arial; color: #000;}
#vacancy-table-list tr th a{font: 12px arial; color: #000; text-decoration: none; line-height: 42px; display: block; outline: none; width: 100%;}
#vacancy-table-list tr th a:visited{font: 12px arial; color: #000; text-decoration: none; line-height: 42px; display: block; outline: none;}
#vacancy-table-list tr th a.asc{background: url(../images/asc.gif) no-repeat right center;}
#vacancy-table-list tr th a.desc{background: url(../images/desc.gif) no-repeat right center;}
#vacancy-table-list tr th	.tdcenter{margin: 0 15px 0 15px; height: 42px; background: url(../images/tdbg2.gif) repeat-x 0 0;}
#vacancy-table-list tr th	.tdcenter {padding-left: 2px; line-height: 42px;}
#vacancy-table-list tr th .tdleft{float:left;width:15px;margin-left:-100%; height: 42px; background: url(../images/tdleft2.gif) no-repeat left 0;}
#vacancy-table-list tr th .tdright{float:left;width:15px;margin-left:-15px; height: 42px; background: url(../images/tdright2.gif) no-repeat right 0;}
#vacancy-table-list tr th .tdleftsp{float:left;width:15px;margin-left:-100%; height: 42px; background: url(../images/tdleftsp.gif) no-repeat left 0;}
#vacancy-table-list tr th .tdrightsp{float:left;width:15px;margin-left:-15px; height: 42px; background: url(../images/tdrightsp.gif) no-repeat right 0;}

#content .contact_text {font: 13px tahoma; line-height: 22px;}
#content .contact_text p {font: 13px tahoma; line-height: 22px;}

#requestFrm {float: left; clear: left; margin-bottom: 150px;}

#requestFrm .one_field {float: left; clear: left; font: 12px tahoma; color: #000; margin-bottom: 5px;}
#requestFrm .one_field span {float: left; clear: left; padding-top: 6px; padding-right: 8px;  }
#requestFrm .one_field .input_field { float: left; padding: 0px 4px; height: 30px; width: 160px; background: url(../images/input_bg.gif) no-repeat 0 0;}
#requestFrm .one_field input{border: 0; background: transparent; width: 110px; color: #000; font: 12px tahoma; padding: 6px 6px; line-height: 18px; outline-color:-moz-use-text-color; outline-style:none; outline-width:medium;}
#requestFrm .one_field input{//width: 110px; //margin-top: 4px; //margin-left: 2px; //padding: 0; //line-height: 16px; }
#requestFrm .one_field .input_file { float: left; margin-top: 9px;}

#birthday_img {float: left; margin-left: 130px; margin-top: -20px; width: 16px; height: 16px; border: 0;}

#requestFrm .one_field_select{float: left; clear: left; height: 40px; margin-top: 5px; font: 12px tahoma; color: #000;}
#requestFrm .one_field_select span {float: left; clear: left; padding-top: 6px; padding-right: 8px;  }
#requestFrm .one_field_select select{margin-top: 4px; border: 1px solid #e4e4e4; } 

#requestFrm .btn {float: left; margin-top: 10px; margin-right: 10px; font: 13px Trebuchet MS; color: #000; height: 30px; width: 150px; background: url(../images/btn_bg.gif) no-repeat 0 0; border: 0; text-align: center;}
#requestFrm .btn a{outline: none;display: block; font: 13px Trebuchet MS; color: #000; border: 0; padding-top: 5px;  text-decoration: none;}
#requestFrm .btn a:visited{outline: none;font: 13px Trebuchet MS; color: #000;  text-decoration: none;}

.span_request_knowledge {clear: both; float: left;}
.textarea_field {clear: left; float: left; border: 0; margin-top: 10px; width: 267px; height: 120px; background: url(../images/textarea.gif) no-repeat 0 0;}
.request_knowledge { padding: 7px; border:0; margin-top: 5px; width: 247px; height: 96px; background: none;}
.btn_clear {width: 100%; clear: both;}

#questionFrm {float: left; margin-bottom: 150px; margin-top: 20px;}

#questionFrm .one_field {float: left; clear: left; font: 12px tahoma; color: #000; margin-bottom: 5px;}
#questionFrm .one_field span {float: left; clear: left; padding-top: 6px; padding-right: 8px;  }
#questionFrm .one_field .input_field { float: left; padding: 0px 4px; height: 30px; width: 160px; background: url(../images/input_bg.gif) no-repeat 0 0;}
#questionFrm .one_field input{border: 0; background: transparent; width: 110px; color: #000; font: 12px tahoma; padding: 6px 6px; line-height: 18px; outline-color:-moz-use-text-color; outline-style:none; outline-width:medium;}
#questionFrm .one_field input{//width: 110px; //margin-top: 4px; //margin-left: 2px; //padding: 0; //line-height: 16px; }

#questionFrm .btn {float: left; margin-top: 10px; margin-right: 10px; font: 13px Trebuchet MS; color: #000; height: 30px; width: 150px; background: url(../images/btn_bg.gif) no-repeat 0 0; border: 0; text-align: center;}
#questionFrm .btn a{outline: none;display: block; font: 13px Trebuchet MS; color: #000; border: 0; padding-top: 5px;  text-decoration: none;}
#questionFrm .btn a:visited{outline: none;font: 13px Trebuchet MS; color: #000;  text-decoration: none;}

/*SEARCH*/
.listfact {float: left; width: 100%;}
.fact_num {clear: left; float: left; color: #000;  margin-top: 10px; font: 26px tahoma; width: 60px;}
.fact_text {float: left; color: #000; margin-top: 10px; margin-bottom: 10px; font: 12px tahoma; line-height: 16px; width: 88%;}
.fact_text a{float: left; clear: both;  margin-bottom: 7px; font: 24px tahoma; width: 88%;}
.fact_text a:visited{ color: #000; }
.fact_text .text{float: left; clear: left; font: 12px tahoma; width: 88%; line-height: 16px;}

#search_searchword {line-height: 18px; margin-right: 9px; padding: 0px 2px 0px 2px; width:210px; height: 20px; font: 14px tahoma;margin-left:8px; }
	#searchForm .search_for  {font: 12px tahoma; padding-top: 3px; padding-right: 10px; }
	#searchForm label  {font: 12px tahoma; }
	#searchForm .choice {padding-top: 7px; }
	#searchForm td{vertical-align:text-top;}

/*NEWS*/
#newscontent{margin-bottom: 20px;}
#date_filter {font-size:16px;vertical-align:middle;}
#date_filter .calendar{margin-right:5px;vertical-align:middle;margin-top:-2px;border:0 none;width:16px;height:16px;}
#date_filter input{margin-right:4px;margin-left:8px;margin-top:-2px;}
#date_filter .button {background:#BCBCBC none repeat scroll 0 0;border:0 none;clear:left;color:#000000;height:22px;width:105px;}
#news_header a,#news_header a:visited {text-decoration: none;font-size:16px;color:#000;}
#news_header {font-size: 14px;}
.introtext p{padding:0;}
.more {margin-top: 5px;}
#pages{background: none; border: 0;font-size:14px;color:#156195;padding-top:10px;padding-left:0px;}
#pages li{float: left;list-style:none;padding-right:12px;}
#pages li a{font-size: 14px;}

.pages_wrap {float: left; clear: both; width: 100%; padding-top: 0px; margin-bottom: 20px; background:transparent url(../images/border_repeat2.gif) repeat-x scroll 0 top; }
.pages_wrap_inner   {background:transparent url(../images/border_repeat2.gif) repeat-x scroll 0 bottom; height: 20px; padding-bottom: 8px;}

.pagesul ul{margin:0; padding:6px 0;padding-right:22px; background: none; border: 0;font-size:12px;text-align:right;}
.pagesul li{display:inline;list-style:none;padding-left:12px;}
#cat_id {margin: 10px 0;}

.newscontent{margin-bottom: 20px;padding:0;width: 90%;}
.newscontent h2{font-family:tahoma;font-size:18px;font-weight:normal;margin:0 0 17px;}
.newscontent .news_head{background:url(../images/border_repeat.gif) repeat-x;font-size:12px;padding-top: 7px;margin-bottom:22px;text-align: right;margin-left:-22px;margin-right:-22px;}
.newscontent .news_head div{background:url(../images/border_repeat.gif) repeat-x scroll 0 bottom;padding-bottom: 7px;}
.newscontent .news_date{position:relative;display:inline;float:left;color:#fff;margin-left:22px;}
.newscontent .category{position:relative;text-align: right;display:inline-block;margin-right:22px;}
.newscontent .news_body{margin-bottom:23px;font-size:12px;}
.newscontent .news_footer{text-align: right;color: #355d80;}
.newscontent .news_footer a{text-decoration: none;color: #355d80;font-size:12px;}
	.a_back{position:relative;display:inline-block;float:left;padding:2px 10px;background:#fff;max-height:17px;height:19px;overflow:hidden;}
	.a_all{position:relative;text-align: right;display:inline-block;padding:2px 10px;background:#fff;}
#listhead select{}
.item{float:left;position:relative;margin-top: 20px;}
.item h3 {margin: 0;}



/*MODULE NEWS*/
#news_module {width: 160px; float: left; margin-top: 10px;}
#news_module .date{font-weight: bold;}

/*QUESTION-ANSWERS*/

q_a_divs .sectiontableentry1 td	{padding:0px; border: 0; background:none;}
q_a_divs .sectiontableentry2 td	{padding:0px; border: 0; background:none;}

.qa td {padding-bottom:4px; border:0px;}
.qa td input {border:1px solid #cccccc;	height:16px;font-size:12px;	padding-top: 2px; line-height:12px; height: 18px;}
.qa td input.button_ok			{float: left; margin-right: 5px; color: #000; background:#BCBCBC; padding-top: 0; width: 81px; height: 24px; border: 0; font: 12px tahoma; text-decoration: none; margin-left: expression('70px');}
.qa td input.button_reset		{float: left; margin-right: 5px; color: #000; background:#BCBCBC; padding-top: 0; width: 81px; height: 24px; border: 0; font: 12px tahoma; text-decoration: none;}
.qa td select {	border:1px solid #cccccc;}
.qa_pg td {	width:100%;	white-space:nowrap;	height:30px;	vertical-align:middle;}
.qa_pg td a {	font-family:Tahoma;	font-size:12px;	color:#000;	text-decoration:none;}
.qa_pg td a.qa_oth_q{color:#BCBCBC;	text-decoration:underline;}
.qa_pg div {	padding-top:8px;	height:22px;	float:left;		width:25px;	text-align:center;	margin-left:2px;}
.pg_pg {background:#ffd83b;}
.pg_cur {background:#BCBCBC;}
.pg_pgs {height:auto; width:70px !important; text-align:left !important;}

.q_div {font-weight:bold; font-size:12px; margin-bottom:18px; clear:both; color: #000; background:#dCdCdC; padding: 7px 5px 7px 5px;}
.a_div {font-size:12px; margin-bottom:12px;  padding-left: 5px;}
.s_div {width:100%; height:1px; border-bottom:1px solid #333399; margin:16px 0px 16px 0px;}
.contentpaneopen tbody tr td {padding-right: 30px; }

.mainlevel {padding-right: 20px;}